{
  "id": 3373275,
  "name": "Frank Becker, appellee, v. Louis Gottlieb, appellant",
  "name_abbreviation": "Becker v. Gottlieb",
  "decision_date": "1926-12-29",
  "docket_number": "Gen No. 31,081",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 470,
    "ocr_confidence": 0.548,
    "sha256": "f7cc44e7f4396b8a581930ca62776d6ac35aa16c95a96002ae32f555cb0f6181",
    "simhash": "1:416c088c58b79879",
    "word_count": 75
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Becker, appellee, v. Louis Gottlieb, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "G. A. Buresh, for appellant. Lester L. Bauer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Becker, appellee, v. Louis Gottlieb, appellant.\nGen No. 31,081.\nAction for goods sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 29, 1926.\nG. A. Buresh, for appellant. Lester L. Bauer, for appellee."
  },
  "file_name": "0630-02",
  "first_page_order": 662,
  "last_page_order": 662
}
